api_kickback_invoice_test_create:
    path: /test-create
    controller: App\Application\ApiBundle\Controller\KickbackInvoiceController::testCreate
    methods: ['POST']

api_kickback_invoice_list:
    path: /
    controller: App\Application\ApiBundle\Controller\KickbackInvoiceController::list
    methods: ['GET']

api_kickback_invoice_add:
    path: /
    controller: App\Application\ApiBundle\Controller\KickbackInvoiceController::add
    methods: ['POST']

api_kickback_invoice_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\KickbackInvoiceController::detail
    methods: ['GET']

api_kickback_invoice_pdf:
    path: /{id}/pdf
    controller: App\Application\ApiBundle\Controller\KickbackInvoiceController::pdf
    methods: ['GET']

api_kickback_invoice_send_mail:
    path: /{id}/send-mail
    controller: App\Application\ApiBundle\Controller\KickbackInvoiceController::sendMail
    methods: ['POST']

api_kickback_invoice_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\KickbackInvoiceController::update
    methods: ['POST']